Gtk3-Ex-PdfViewer

Errors

Gtk3-Ex-PdfViewer-1.00 has the following 1 errors.

CategoryError
no_pod_errorsGtk3-Ex-PdfViewer-1.00/lib/Gtk3/Ex/PdfViewer.pm -- Around line 414: alternative text 'https://developer.gnome.org/gtk3/stable/' contains non-escaped | or /Around line 416: alternative text 'https://developer.gnome.org/poppler/unstable/' contains non-escaped | or /